QGIS Application - Bug report #21448
QGIS 3.6 can't open .qgz project file created on 3.4.4
2019-03-02 11:53 AM - Tim Makins

Status: Feedback

Priority: Normal

Assignee:

Category: Project Loading/Saving

Affected QGIS version:3.6.0 Regression?: No
Operating System: Win 7 Pro 64bit Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 29265
Description

| upgraded from 3.4.4.1 t0 3.6.0.1.
When | clicked on an existing .qgz file, | was informed that it was from an older version, and that it might make it unusable for older
versions, but there appeared to be no way to actually open it.

History

#1 - 2019-03-02 01:12 PM - Giovanni Manghi
- Status changed from Open to Feedback
- Subject changed from QGIS 3.6 would not open older .qgz Project Filke to QGIS 3.6 can't open .qgz project file created on 3.4.4

Any chance you can attach the project?

#2 - 2019-03-02 01:34 PM - Tim Makins

- File ITUZ 50m.qgz added

Giovanni Manghi wrote:

Any chance you can attach the project?

Hi Giovanni - | have attached the project file. It did open in v3.4.4.1, but won't any longer, once | tried to open it in v3.6.0.1. It wouldn't open in v3.6.0.1

either.

#3 - 2019-03-02 11:04 PM - Giovanni Manghi

Tim Makins wrote:

Giovanni Manghi wrote:

Any chance you can attach the project?

Hi Giovanni - | have attached the project file. It did open in v3.4.4.1, but won't any longer, once | tried to open it in v3.6.0.1. It wouldn't open in
v3.6.0.1 either.
hi, the attached project opens just fine here on 3.6 and master.

Files

ITUZ 50m.qgz 48.9 KB 2019-03-02 Tim Makins

2025-04-27 22



